Does CA Mainframe Application Tuner (MAT) 12.0 require Java 8.0?

Document ID:  TEC1672849
Last Modified Date:  06/09/2017
{{active ? 'Hide' : 'Show'}} Technical Document Details

Products

  • CA Mainframe Application Tuner

Releases

  • CA Mainframe Application Tuner:Release:11.0

Components

  • CA MAINFRAME APPLICATION TUNER:MATUNE
Question:

Does CA Mainframe Application Tuner (MAT) 12.0 require Java 8.0?

Answer:

In the CA MAT 12.0 installation guide there is:

The CA MAT Graphical User Interface (GUI) provides a graphical workstation-based interface for use with the CA MAT product.  Mainframe support consists of a CA MAT Web Server to provide interface support to various CA MAT mainframe facilities.  This server consists of three files that support running a job in z/OS UNIX System Services (USS).  The CA MAT Web server requires 64-bit IBM Java 8.0.

<END> 

It is not recommend that one tries to go ahead with the installation with a previous version of Java, like Java 7.1, because it does look mandatory to use Java 8.

Java 8 is required because it's the requirement for RAP.

Please help us improve!

Will this information enable you to resolve your issue?

Please tell us what we can do better.

{{feedbackText.length ? feedbackText.length : '0'}}/255

{{status}}

Not what you were looking for?

Search Again >

Product Information

Support by Product >

Communities

Join a Community >